<resources>
    <string name="app_name">SalesSys</string>


    <array name="listaCidades">
        <item>Afonso Cláudio</item>
        <item>Água Doce do Norte</item>
        <item>Águia Branca</item>
        <item>Alegre</item>
        <item>Alfredo Chaves</item>
        <item>Alto Rio Novo</item>
        <item>Anchieta</item>
        <item>Apiacá</item>
        <item>Aracruz</item>
        <item>Atilio Vivacqua</item>
        <item>Baixo Guandu</item>
        <item>Barra de São Francisco</item>
        <item>Boa Esperança</item>
        <item>Bom Jesus do Norte</item>
        <item>Brejetuba</item>
        <item>Cachoeiro de Itapemirim</item>
        <item>Cariacica</item>
        <item>Castelo</item>
        <item>Colatina</item>
        <item>Conceição da Barra</item>
        <item>Conceição do Castelo</item>
        <item>Divino de São Lourenço</item>
        <item>Domingos Martins</item>
        <item>Dores do Rio Preto</item>
        <item>Ecoporanga</item>
        <item>Fundão</item>
        <item>Governador Lindenberg</item>
        <item>Guaçuí</item>
        <item>Guarapari</item>
        <item>Ibatiba</item>
        <item>Ibiraçu</item>
        <item>Ibitirama</item>
        <item>Iconha</item>
        <item>Irupi</item>
        <item>Itaguaçu</item>
        <item>Itapemirim</item>
        <item>Itarana</item>
        <item>Iúna</item>
        <item>Jaguaré</item>
        <item>Jerônimo Monteiro</item>
        <item>João Neiva</item>
        <item>Laranja da Terra</item>
        <item>Linhares</item>
        <item>Mantenópolis</item>
        <item>Marataízes</item>
        <item>Marechal Floriano</item>
        <item>Marilândia</item>
        <item>Mimoso do Sul</item>
        <item>Montanha</item>
        <item>Mucurici</item>
        <item>Muniz Freire</item>
        <item>Muqui</item>
        <item>Nova Venécia</item>
        <item>Pancas</item>
        <item>Pedro Canário</item>
        <item>Pinheiros</item>
        <item>Piúma</item>
        <item>Ponto Belo</item>
        <item>Presidente Kennedy</item>
        <item>Rio Bananal</item>
        <item>Rio Novo do Sul</item>
        <item>Santa Leopoldina</item>
        <item>Santa Maria de Jetibá</item>
        <item>Santa Teresa</item>
        <item>São Domingos do Norte</item>
        <item>São Gabriel da Palha</item>
        <item>São José do Calçado</item>
        <item>São Mateus</item>
        <item>São Roque do Canaã</item>
        <item>Serra</item>
        <item>Sooretama</item>
        <item>Vargem Alta</item>
        <item>Venda Nova do Imigrante</item>
        <item>Viana</item>
        <item>Vila Pavão</item>
        <item>Vila Valério</item>
        <item>Vila Velha</item>
        <item>Vitória</item>
    </array>



</resources>
